/* ========================================================================
   Overrides To Uikit
 ========================================================================== */
html{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:300
}
h1, h2, h3, h4, h5, h6, .uk-button, .uk-button-solid, #language-submenu li, .top-nav-1 li, .top-nav-1 a, .uk-search, .uk-navbar-nav .uk-parent > a, .price{
	font-family:"Trebuchet MS", Helvetica, sans-serif!important
}
h1,.uk-h1{
	font-size:60px;
	line-height:66px
}
h1 strong{
	color:#fce300;
	font-weight:300
}
h2,.uk-h2{
	font-size:35px;
	line-height:40px
}
h3,.uk-h3{
	font-size:26px;
	line-height:32px
}
h4,.uk-h4{
	font-size:20px;
	line-height:26px
}
p,li,th,td{
	font-size:16px;
	line-height:24px
}
a, .uk-link, a:hover,.uk-link:hover{
	color:#00a3cb
}
a, .uk-button{
	transition:all 0.25s ease
}
em{
	color:inherit
}
.uk-badge{
	background:#fce300;
	color:#000;
	padding:5px 8px;
	text-transform:uppercase;
	font-weight:400
}
.uk-button{
	background:transparent;
	border:1px solid #ccc;
	border-radius:5px;
	color:#000;
}
.uk-button:hover, .uk-button.uk-active{
	background:#fce300;
	border-color:#fce300;
	border-radius:5px;
	color:#000
}
.uk-overlay-area .uk-button{
	color:#000;
	background:#fce300;
	border-color:#fce300;
}
.uk-overlay-area .uk-button:hover{
	color:#444
}
input.uk-form-large:not([type]), input.uk-form-large[type], select.uk-form-large, textarea.uk-form-large {
	border: 1px solid #ccc;
	border-radius: 5px;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	vertical-align: middle;
}
.uk-form-select select{
	font-size:16px;
	border:none
}
.uk-text-small, .uk-badge{
	font-size:12px
}
#wrap-1 .uk-active[data-uk-sticky]{
	background:#242424;
	padding:10px 0
}
#wrap-1 .uk-active[data-uk-sticky] h3{
	float:left;
	display:inline
}
#wrap-1 .uk-active[data-uk-sticky]:before, #wrap-1 .uk-active[data-uk-sticky]:after {
	content:"";
	display:block;
	height:52px;
	position:absolute;
	top:0;
	width:1000px;
	background:#242424
}
#wrap-1 .uk-active[data-uk-sticky]:before{
	left:-1000px
}
#wrap-1 .uk-active[data-uk-sticky]:after {
	right:-1000px
}
#wrap-1 .uk-active[data-uk-sticky] h3,#wrap-1 .uk-active[data-uk-sticky] h4, #wrap-1 .uk-active[data-uk-sticky] hr, #wrap-1 .uk-active[data-uk-sticky] #domreg-p{
	display:none
}
#wrap-1 .uk-active[data-uk-sticky] h1{
	font-size:24px;
	display:inline;
	float:left;
	line-height:30px;
	margin-bottom:0
}
#wrap-1 .uk-active[data-uk-sticky] .price {
    font-size:25px
}
#wrap-1 .uk-active[data-uk-sticky] .uk-button-large{
	min-height:30px;
	line-height:30px;
	font-size:14px
}
.quote{
	padding:30px;
	background:#fff;
	border-radius:10px;
	position:relative
}
.quote:after {
    border-color: #fff transparent;
    border-style: solid;
    border-width: 20px 20px 0;
    bottom: 30px;
    content: "";
    display: block;
    position: absolute;
    left: -15px;
    width:0
}
#wrap-1 select.uk-form-large, #wrap-1 textarea.uk-form-large, #wrap-1 input.uk-form-large[type], #wrap-1 input.uk-form-large:not([type]) {
	height:65px;
	padding-left:30px;
	width:500px;
	margin-right:10px;
	font-size:18px
	line-height:30px
}
.product #domain-search .uk-button-large {
	line-height:65px;
	font-size:18px
}
.product #domain-search .domreg-search-button,.product #domain-search .domreg-search-button a{
	padding:0 30px;
	background:#fce300;
	margin-left:10px;
	padding:0 30px;
	border-color:#fce300
}
.uk-active #domain-search{
	float:right
}
#wrap-1 .uk-active[data-uk-sticky] select.uk-form-large, #wrap-1 .uk-active[data-uk-sticky] textarea.uk-form-large, #wrap-1 .uk-active[data-uk-sticky] input.uk-form-large[type], #wrap-1 .uk-active[data-uk-sticky] input.uk-form-large:not([type]) {
    font-size:13px;
    height:30px;
    padding-left:10px;
    width:300px;
}
#wrap-1 .uk-active[data-uk-sticky] h1{
	margin-top:0
}

/* ========================================================================
   Dyn Colors
 ========================================================================== */

.white{
	color:#fff
}
.dyn-blue{
	color:#00a3cb
}
.dyn-pink{
	color:#c724b1
}
.dyn-green{
	color:#73a300
}
.dyn-orange{
	color:#e67500
}
.dyn-yellow{
	color:#fce300
}
.blue-top-border{
	border-top:5px solid #00a3cb
}
.pink-top-border{
	border-top:5px solid #c724b1
}
.orange-top-border{
	border-top:5px solid #ff8200
}
.green-top-border{
	border-top:5px solid #97d700
}
.yellow-top-border{
	border-top:5px solid #fce300
}
.blue-rule{
	border-top:5px solid #00a3cb
}
.pink-rule{
	border-top:5px solid #c724b1
}
.orange-rule{
	border-top:5px solid #ff8200
}
.green-rule{
	border-top:5px solid #97d700
}
.yellow-rule{
	border-top:5px solid #fce300
}
.dyn-blue-bg{
	background-color:#00a3cb
}
.lt-gray-bg{
	background-color:#f2f2f2
}
.dyn-pink-bg{
	background-color:#c724b1
}
.dyn-green-bg{
	background-color:#73a300
}
.dyn-orange-bg{
	background-color:#e67500
}
.dyn-yellow-bg{
	background-color:#fce300
}
.gray-bg{
	background-color:#666
}
.white-bg{
	background-color:#fff
}
.lightest{
	background-image:linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6))
}
.lighter{
	background-image:linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4))
}
.light{
	background-image:linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2))
}
.dark{
	background-image:linear-gradient(rgba(51, 51, 51, 0.2), rgba(51, 51, 51, 0.2))
}
.darker{
	background-image:linear-gradient(rgba(51, 51, 51, 0.4), rgba(51, 51, 51, 0.4))
}
.darkest{
	background-image:linear-gradient(rgba(51, 51, 51, 0.6), rgba(51, 51, 51, 0.6))
}

/* ========================================================================
   New Styles
 ========================================================================== */

#wrap-1, #wrap-2, #wrap-3, #wrap-4, #wrap-5, #wrap-6, #wrap-7, #wrap-8, #wrap-9{
	padding:75px 0;
	width:100%
}
.uk-icon-xlarge{font-size:350%}
#wrap-1, #billboard{
	background:linear-gradient(rgba(0, 0, 0, 0.35),rgba(0, 0, 0, 0.65)),url(/wp-content/themes/dynamic/images/redesign/globe-bg.jpg) no-repeat center center fixed;
	background-color:#000;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover
}
.top-nav-1 > li > a:hover,.footer a:hover, .footer-copyright a:hover{
	text-decoration:underline;
	color:#d2d2d2
}
.domreg-select{
	background:#ccc;
	border:1px solid #ccc;
}
.domreg-select:hover{
	background:#ccc;
	border:1px solid #ccc;
}
#languages h3,#language-submenu{
	text-align:center
}
.current-language {
	color:#000;
	display:block;
	font-size:25px;
	margin:20px auto 35px;
	text-align:center
}
.current-language:hover, #language-submenu li a{
	color:#000
}
#language-submenu li{
	display:inline;
	list-style:none;
	padding:10px 20px;
	border:1px solid #000;
	border-radius:5px;
	margin-right:15px;
	font-weight:bold
}
#language-submenu li:hover{
	border-color:#fce300;
	background:#fce300
}
.contact-number {
    font-size:14px;
    font-weight:bold;
    color:#73a300;
    padding:5px 0
}

/* CTAs*/
 
.buy-dark, .buy-dark:focus{
	background:#fce300;
	border-color:#fce300;
	color:#000
}
.buy-light, .buy-light:focus{
	background:#fce300;
	border-color:#ccc;
	color:#000
}
.buy-dark:hover, .buy-light:hover{
	opacity:0.7
}
.price{
	font-size:45px;
	vertical-align:middle
}
.price sup{
	font-size:50%
}
.buy-light .price, .buy-dark .price{
	font-size:24px;
}
.yellow-link, .yellow-link a{
	color:#fce300!important;
	text-transform:uppercase
}
.yellow-link:hover{
	color:#fff;
}

/* ========================================================================
   Header
 ========================================================================== */
 
/* Override uikit.css */
#black-logo{
	background:url("/wp-content/themes/dynamic/images/sprites/dyn-sprite.png?v=20141211");
	height:42px;
	margin:0 30px 0 0;
	text-indent:-9999em;
	width:103px
}
#white-logo{
	background:url("/wp-content/themes/dynamic/images/sprites/dyn-sprite.png?v=20141211");
	height:41px;
	margin:0 30px 0 0;
	text-indent:-9999em;
	width:103px;
	background-position:0px 78px
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a{
	background:transparent;
	text-decoration:underline;
}
.top-nav-1 li, .top-nav-1 li a, .top-nav-1 li a:hover,.offnav li > a{
	color:#fff;
}
.uk-nav-dropdown > li > a:focus, .uk-nav-dropdown > li > a:hover, .uk-dropdown-search li > a:focus, .uk-dropdown-search li > a:hover{
	background: none repeat scroll 0 0 #fce300;
	color: #000;
	outline: 0 none;
}
.uk-nav-header{
	font-weight:500
}
.uk-nav > li > a{
	font-size:14px
}
.uk-nav-header:not(:first-child) {
	margin-top:15px;
}
.nav-wrap-1{
	background:#242424;
}
.nav-wrap-1 .uk-navbar-nav > li a {
	color:#fff;
	font-size:14px;
	height:auto;
	line-height:inherit;
	padding:5px 15px
}
.nav-wrap-1 .uk-dropdown-navbar{
	margin-top:0px;
}
.nav-wrap-1 .uk-navbar-nav > li li a, .nav-wrap-1 .uk-navbar-nav > li li, .nav-wrap-1 .uk-navbar-nav li li {
	color:#000;
}
.uk-navbar{
	background:#eee;
	padding:10px;
	border-bottom:1px solid #ccc
}
.uk-navbar-nav > li > a{
	font-size:15px;
}
.uk-navbar-nav h2{
	font-size:22px
}
.uk-navbar-nav h2{
	color:#333
}
.uk-navbar-nav h3{
	font-size:18px
}
.uk-navbar-nav .uk-dropdown{
	font-size:15px
}
.uk-dropdown-navbar{
	border-color:#ccc;
	border-style:solid;
	border-width:0 1px 1px;
	margin-top:13px;
	padding:15px
}
.uk-nav-navbar > li > a > span{color:#00a3cb}
.uk-nav-navbar > li > a:hover > span{color:#fff}
.nav-header {
	border-bottom:2px solid #fce300;
	margin:0 10px 10px;
	padding:5px;
}
#signin{
	color:#fce300 !important
}
.uk-navbar .uk-search::before {
	line-height: 40px;
}
.uk-navbar .uk-search-field{
	background: none repeat scroll 0 0 #444;
	border-radius: 3px;
	height: 40px;
	font-size:15px;
	padding:0 10px 0 30px;
	width:155px;
	color:#fff
}
.uk-navbar .uk-search-field:focus, .uk-navbar .uk-search.uk-active .uk-search-field{
	width:200px
}
.padded-dropdown{
	padding:25px 60px
}
.chat-wrap{
	z-index:9999;
}
.chat-wrap.uk-active{
	display:block
}
a.live-chat {
	position:absolute;
	background:#88c500;
	color:#fff;
	font-weight: bold;
	padding: 10px 15px;
	text-transform: uppercase;
	border-radius:0 0 5px 0;
	text-shadow: -1px -1px #73A300;
}
.live-chat:hover{
	color:#e5e5e5;
	text-decoration:none
}

/*Retina Styles*/
#black-logo{
	background-size:103px auto;
	background-image:url('/wp-content/themes/dynamic/images/sprites/retina-dyn-sprite.png?v=20141211');
	background-repeat:no-repeat;
	height:42px
}
#white-logo{
	background-size:103px auto;
	background-image:url('/wp-content/themes/dynamic/images/sprites/retina-dyn-sprite.png?v=20141211');
	background-repeat:no-repeat;
	background-position:center -42px
}

/* ========================================================================
   Theme Specific CSS
 ========================================================================== */
 
.grayscale {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  transition-duration: 0.8s;
}
.about #wrap-6 .uk-badge,.home #wrap-3 .uk-badge, .directory #wrap-2 .uk-badge{
	width:70px;
	height:70px;
	padding:17px 0 0 17px;
	color:#fff
}
.directory #wrap-2 a:hover{
	text-decoration:underline
}
.product .uk-modal-dialog{
	width:850px;
	background:#f8f8f8;
	padding:35px
}
.product .uk-table thead th{
	font-weight:300
}
.product .uk-panel-box{
	background:#fff;
	border-bottom:1px solid #c0c0c0;
	border-left:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0
}
.product h1:first-child{
	display:none
}
.product .uk-list-striped > li{
	padding:20px
}
.product .uk-table td, .product .uk-table th{
	vertical-align:middle;
	padding:15px
}
.product .uk-table th, .product #wrap-1 h4{
	color:#fff
}
.product .uk-table .price{
	margin-left:-14px;
	display:block;
	margin-bottom:15px
}
.product .uk-table tbody tr:nth-child(1){
	background:#fff;
}
.product .uk-table tr:nth-child(2) th:nth-child(1){
	color:#000
}
.product .uk-table td:nth-child(2), .product .uk-table td:nth-child(4), .product .uk-table td:nth-child(5){
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
}
.product .uk-table tr:nth-child(4) td:nth-child(2), .product .uk-table tr:nth-child(4) td:nth-child(4),.product .uk-table tr:nth-child(4) td:nth-child(5){
	border-bottom:1px solid #e6e6e6
}
.product .uk-table tr td:nth-child(3){
	border-left:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0
}
.product .uk-table tr td:nth-child(2){
	border-right:1px solid #c0c0c0;
}
.product .uk-table tr:nth-child(5) td:nth-child(3) {
	border-bottom:1px solid #c0c0c0
}
.product .uk-table tr:nth-child(5) td:nth-child(2), .product .uk-table tr:nth-child(5) td:nth-child(4), .product .uk-table tr:nth-child(5) td:nth-child(5){
	border-left:none;
	border-right:none;
}
.events th[data-sort]{
	cursor:pointer
}
.events .uk-table td,.events .uk-table th{
	padding:20px 20px 0 20px
}
.events .uk-table td img{
	margin:-20px;
	padding-right:10px
}
.events .uk-table td{
	border-bottom:30px solid #fff;
	min-width:150px;
	vertical-align:middle;
	height:170px
}
.events .uk-table td:nth-of-type(2){
	background:#f1f1f1
	}
.events .uk-table td:nth-of-type(1), .events .uk-table td:nth-of-type(3){
	background:#f7f7f7
}
.events .uk-table td:nth-of-type(1){
	vertical-align:top
}
.events .uk-table th{
	padding:0 0 20px 0
}
.events .uk-text-small {
	position: relative;
	right: -10px;
	top: -10px
}

/* ========================================================================
   Marketo Forms
 ========================================================================== */
#marketo-form{background:#F4F4F4 !important;float:left;min-height:400px;border:1px solid #D9D8D9}
#marketo-form h2 {background:transparent;color:#222;display:block;font-size:26px;height:auto;margin:0;padding:20px 0 0;text-align:center}
#marketo-form form.mktoForm{margin:0}
#marketo-form span{display:inline;font-size:14px}
#marketo-form form.mktoForm .mktoButtonRow .mktoButton{background-color: #fce300 !important;
    background-image: none !important;
    border: 1px solid #ccc !important;
    border-radius: 5px !important;
    box-shadow: none !important;
    color: #000 !important;
    font-size: 18px !important;
    font-weight: normal !important;
    min-width: 180px !important;
    padding: 9px 30px !important;
    text-shadow: none !important;
    text-transform: none !important;
}
.narrow-form{width:370px}
.narrow-form form.mktoForm{width:325px !important;padding:22px !important}
.wide-form form.mktoForm{width:460px !important;padding:25px !important}
.wide-form{width:485px !important}
.wide-form form.mktoForm input, .wide-form form.mktoForm input[type="text"], .wide-form form.mktoForm select{width:205px !important;border:1px solid #D9D8D9 !important}
.wide-form form.mktoForm textarea{width:435px !important;border:1px solid #D9D8D9 !important}
.wide-form form.mktoForm .mktoHtmlText, .wide-form form.mktoForm .mktoHtmlText p{width:435px !important;text-align:center}
.wide-form form.mktoForm select#Product_Interest__c {width: 435px !important}
.wide-form option{width:195px !important}

/* ========================================================================
   Component: Off Canvas Nav
 ========================================================================== */
.uk-offcanvas{
	color:#fff;
}
.uk-offcanvas li {
 	font-size: 14px;
}
.uk-offcanvas h4{
	font-size:18px;
	color:#fce300;
	margin:5px 15px;
	text-transform:none
}
.mobi-signin{
	display: block;
	font-size: 16px;
	line-height: 40px;
	margin: 15px;
	text-transform: uppercase;
}
.uk-search-field,.uk-offcanvas, .uk-offcanvas a{
	font-size:14px
}
.uk-offcanvas .uk-panel {
	margin: 20px 15px;
	color: #777
}
.uk-offcanvas .uk-panel-title, .uk-offcanvas .uk-panel a:not([class]) {
	color:#ccc
}
.uk-offcanvas .uk-panel a:not([class]):hover {color:#fff}
.uk-switcher {margin: 0;padding: 0;list-style:none}
.uk-switcher > *:not(.uk-active) {display:none}
.uk-nav-sub ul{padding:0;font-size:13px}



/* ========================================================================
   Component: Footer
 ========================================================================== */

/* Override style.css */
.footer h3{font-size:18px;margin-bottom:15px;margin-top:0}
.footer h4{text-transform:none;font-size:16px;line-height:22px;margin-bottom:15px;margin-top:0}
.footer h2{font-size:24px;margin:0 !important}
.footer .cta{line-height:16px;color:#fff;background:transparent;font-size:16px;box-shadow:none;text-transform:none}
.footer .cta:hover{color:#000;background:#fce300}
.footer .uk-icon-button:visited{color:#444}
.footer a:visited{color:#d2d2d2}
.footer-contact{color:#999 !important;display:block;font-size:14px}

/* Override uikit.css */
.footer{background:#242424;color:#d2d2d2;padding:40px 0;font-size:15px}
.footer li a, .footer-copyright a{color:#d2d2d2}
.foot-wrap-search.uk-search{color:#000}
.foot-wrap-search{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background:#fff;color:#000;text-align:center;padding:30px}
.footer h2,.footer h3, .footer .success{color:#fce300}
.footer h4{color:#ececec}
.footer-copyright{text-align:center}
.footer input[type="text"]{padding-left:10px;border:none;border-radius:3px}
.uk-search{width:auto}
#newsletter-signup{margin-bottom:20px}
	  
#wrap-1 h1, #wrap-1 h2, #wrap-1 h3, #wrap-1 p, #wrap-1 b{color:#fff}

#product-selector{
	margin-bottom:40px
}
#product-selector .uk-button {
    background:none repeat scroll 0 0 transparent;
    border-radius:0;
    border-width:0 0 3px;
    margin-right:20px
}
#product-selector .uk-button.uk-active{border-color:#000}
#product-selector .uk-button:last-child{margin-right:0}
.product-tabs-menu{width:100%}
.product-list-wrap{background:#fff;padding:20px}
.product-list li{list-style:disc;list-style-position:outside;padding:10px 40px 15px 0;text-align:left}
.uk-table th{text-align:inherit}
.table-closer{display:block;text-align:center;margin:20px 0 0}

.current-promo{background:url(http://dyn.com/wp-content/uploads/2014/10/WB030_Homepage.jpg) no-repeat center center;color:#fff;font-size:20px;padding:40px 20px;text-align:left;min-height:170px}
.current-promo h3{color:#fff}

.icons-sprite{background:url(/wp-content/themes/dynamic/images/sprites/50x50-sprite.png) no-repeat center center;display:block;width:50px;height:50px;zoom:0.70;-moz-transform:scale(0.70);-moz-transform-origin:0 0}
.row-6-col-9{background-position:-400px -250px}
.row-6-col-10{background-position:-450px -250px}
.row-7-col-1{background-position:0px -300px}
.row-7-col-2{background-position:-50px -300px}

@media (max-width: 400px) {
.product-list{
	display:none;
}
.product-button-1{
	display:none;
}
#product-selector .uk-button{
	display:block;
	margin-top:10px;
	text-align: center;
	}
}

/* ========================================================================
   Media Queries
 ========================================================================== */
 
@media screen and (max-width:600px), screen and (max-device-width:600px){
.events .uk-table th, .events .uk-table td img{
display:none
}
.events .uk-table td{float:left;height:auto;width:auto;padding:20px;border-bottom:1px solid #f1f1f1}
.events .uk-table td:nth-of-type(1), .events .uk-table td:nth-of-type(2), .events .uk-table td:nth-of-type(3){background:#f1f1f1}
.events .uk-table td:nth-of-type(1){border-top:30px solid #fff}
.events .uk-table td:nth-of-type(2){display:inline-block}
.events .uk-table td:nth-of-type(2), .events .uk-table td:nth-of-type(3){padding:0;width:100%}
.events .uk-button{background:#fce300;width:100%;margin-bottom:20px}
.events .uk-table{margin-top:-50px}
.events .uk-display-inline{display:block!important}
.wistia_embed{display:none}

#marketo-form,#marketo-form form.mktoForm input, #marketo-form form.mktoForm input[type="text"], #marketo-form form.mktoForm select,#marketo-form form.mktoForm textarea,.wide-form form.mktoForm select#Product_Interest__c{width:100% !important}
#marketo-form form.mktoForm, #marketo-form form.mktoForm .mktoHtmlText, #marketo-form form.mktoForm .mktoHtmlText p{width:auto !important}
#marketo-form span{font-size:14px}
#marketo-form span a{padding:0}
#marketo-form option{width: 70% !important}
#marketo-form form.mktoForm textarea{height:auto}
.wide{margin-right:0;float:none;overflow:hidden}
.wide form.mktoForm{float:none}

.nav-main{min-height:auto}
.home #wrap-2{margin:0 !important;background:#333}
h1, .uk-h1{font-size:40px;line-height:40px}
h2, .uk-h2{font-size:25px;line-height:30px}
h3, .uk-h3{font-size:18px;line-height:25px}
h4, .uk-h4{font-size:15px;line-height:22px}
.uk-sticky-placeholder .uk-button{display:block}
.uk-sticky-placeholder .uk-active .uk-float-right, .uk-active #domain-search{display:none}
.uk-sticky-placeholder .uk-float-right{text-align:center;display:block}
.uk-sticky-placeholder{
  float: right;
}
[data-uk-sticky] .uk-float-right{float:none}
[data-uk-sticky] .uk-margin-left{margin-left:0!important}
[data-uk-sticky] .uk-button{margin:0px 0px 20px}

.product #wrap-1 .price{line-height:80px}
.product #wrap-1 .uk-button{margin:0px 0px 20px;display:block}
.product #wrap-1 .uk-active[data-uk-sticky]:before, #wrap-1 .uk-active[data-uk-sticky]:after{height:50px}
.product #wrap-1 .uk-float-right{float:none}
#wrap-1 select.uk-form-large, #wrap-1 textarea.uk-form-large, #wrap-1 input.uk-form-large[type], #wrap-1 input.uk-form-large:not([type]),#domain-search .uk-button,.product #domain-search .uk-button-large{width:90%;height:40px;line-height:40px;font-size:16px;margin:5px 0}

.footer input.uk-form-large:not([type]), input.uk-form-large[type], select.uk-form-large, textarea.uk-form-large{width:160px}
}

@media (-webkit-min-device-pixel-ratio: 2),(min-resolution: 192dpi) { 
.icons-sprite{
	background-size:500px auto;
	background-repeat:no-repeat;
	background-image:url(/wp-content/themes/dynamic/images/sprites/100x100retina-sprite.png)
}
}